import { StiValueElement } from "../../../system/interfaces";
import StiJson from "../../../system/StiJson";
export declare class StiTextBoxCellItem implements StiValueElement {
    name?: string;
    text?: string;
    constructor(name?: string, text?: string);
    saveToJsonObject(options: any): StiJson;
    get value(): Object;
    loadFromJsonObject(json: StiJson): void;
}
